Jump to content
Salesforce and other SMB Solutions are coming soon. ×

Ancient Tech Question - how NEW an OS X can I run FMSA 8 on? 10.6? 10.7?


voxboston
 Share

Recommended Posts

For various reasons, we need to keep an FMSA 8 system up and running, at least for a while.

It's been running well on OS X 10.4.

 

But Crashplan / Dropbox and other services now require 10.6 or later - and we'd prefer to be on a more modern OS anyway.

 

So, does anyone have experience running FMSA on 10.6 + ?

 

We'd appreciate your knowledge!

Link to comment
Share on other sites

I run FMSA 10 on 10.6.8; not sure about FMSA 8 though — FM Pro (and FM Advanced) 8 are PowerPC only applications. You seriously don't want to run FileMaker Server under Rosetta (PowerPC emulation), and 10.6 by definition is an Intel operating system. FileMaker Server went from 8 to 9, whereas FileMaker Pro and Advanced had a stop in between, 8.5, which was the first Intel-native version.

 

See if FMSA 8 will install on 10.6.8 and if it appears to be Intel native.

Link to comment
Share on other sites

 Share



×
×
  • Create New...

Important Information

Terms of Use